Loading...
Searching...
No Matches
Assignment.h File Reference

An assignment from labels to a discrete value index (size_t). More...

Go to the source code of this file.

## Classes

class | gtsam::Assignment< L >
| An assignment from labels to value index (size_t). More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

An assignment from labels to a discrete value index (size_t).

Author
  Frank Dellaert

Date
  Feb 5, 2012